/* STEALING GRAPHICS FOR HEADER -- via deploy-time pass of buildutils/python/process_vhosts.py
/* url(/graphics/headers/CO_header.png);*/

body {
	margin: 10px 0 0 0;
	font: normal 12px/18px Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	background-color:#FFF;
	}

a, a:visited, a:active  {
	color: #444444;
	text-decoration: underline;
	background-color: inherit;
    }
a:hover {
    color: #F27D00;
    text-decoration: none;
	background-color: inherit;
    }

#mastertable {
	width: 630px;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	font: normal 11px/18px Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	}

#toptable {
	width: 630px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}

#reducetable {
	width: 630px;
	margin-left: auto;
	margin-right: auto;
	}

.languageLinkPadding {
	padding-right: 5px;
	}

.whitebox {
	border:1px #003399 solid;
	background-color:#FFF;
	width:250px;
	}

#paintTitle {
	color: #F2591A;
	border-bottom: solid 1px #F2591A;
	background-color: inherit;
	}

.paintTitle {
	color: #F2591A;
	border-bottom: solid 1px #F2591A;
	background-color: inherit;
	}

.paintTitle2 {
	color: #F2591A;
	border-bottom: solid 1px #F2591A;
	background-color: inherit;
	}

.paintTitleH2 {
	color: #F2591A;
	border-bottom: solid 1px #F2591A;
	font-size: 16px;
	background-color: inherit;
	}

.footerstrip
{
	background-color: inherit;
}
